@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
    
* {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  color: #000;
  margin: 0;
  padding: 0;
}
body {
}
html { 
  background: url('bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
html::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.65);
}
.container {
  margin: 0 auto;
  max-width: 360px;
  padding: 12rem 0;
}
.login-form {
  padding: 1.6rem 2rem 2rem 2rem;
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(1px);
  -webkit-backdrop-filter: blur(1px);
  border-radius: 10px;
  border: 1px solid rgba(0, 0, 0, 0.08);
}
.login-form h1 {
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 1.1rem;
  color: #f1f1f1;
}
.login-form p {
  text-align: center;
  color: red;
  font-size: 1rem;
  margin-top: 1rem;
}
.floating-group {
  position: relative;
  margin-bottom: 1rem;
}
.floating-group input {
  width: 100%;
  padding: 10px 10px;
  border: 1px solid #f1f1f1;
  border-radius: 2px;
  font-size: 14px;
  box-sizing: border-box;
  outline: none;
  background-color: #f1f1f1;
}
.floating-group label {
  position: absolute;
  left: 10px;
  top: 9px;
  color: #999;
  padding: 0 4px;
  transition: 0.2s ease all;
  pointer-events: none;
}
.floating-group input:focus ~ label,
.floating-group input:not(:placeholder-shown) ~ label {
  top: -7px;
  left: 8px;
  font-size: 10px;
  color: #999;
  background-color: #f1f1f1;
  border-radius: 2px;
}
.floating-group input:focus {
  border: 1px solid #f1f1f1;
}
button {
  width: 100%;
  margin-top: 0.3rem;
  padding: 10px 10px;
  font-size: 1rem;
  color: #ccc;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0.35);
  border: 1px solid #ccc;
  /*border: none;*/
  border-radius: 2px;
  cursor: pointer;
  transition: all 0.2s ease;
}
button:hover {
  background-color: rgba(0, 0, 0, 0.15);
  border: 1px solid #fff;
  color: #fff;
}